@font-face {
  font-family: "Campton Book Bold";
  src: url("/fonts/Campton-Bold.woff2") format("woff2"), url("/fonts/Campton-Bold.woff") format("woff");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Campton Book";
  src: url("/fonts/Campton-Book.woff2") format("woff2"), url("/fonts/Campton-Book.woff") format("woff");
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  font-size: 62.5%;
  background: var(--branco);
}

* {
  box-sizing: border-box;
}

img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
}

:root {
  --preto: #000000;
  --branco: #f1eee9;
  --cinza: #666666;
  --marrom: #cc926a;
  --azul: #434867;
  --azul-claro: #7488c1;
  --tamanhoReferencia: calc((300px * 2) + 450px + (var(--tamanhoMax) * 2));
  --tamanhoReferenciaEsquerda: 0px;
  --tamanhoCol: 120px;
  --tamanho: 40px;
  --tamanhoMin: 20px;
  --tamanhoMin2x: 10px;
  --tamanhoMax: 80px;
  --tamanhoMax2x: 160px;
  --tamanhoMax4x: 320px;
  --fontTitulo: 5rem/4rem "Campton Book";
  --fontCorpo: 1.6rem/2rem "Campton Book";
  --fontCorpoMaior: 2rem/2.4rem "Campton Book";
  --fontSubtitulo: 1.4rem/1rem "Campton Book Bold";
  --fontBotao: 1.4rem/1rem "Campton Book";
  --fontTituloGrande: 10rem/7.4rem "Campton Book";
}

.titulo {
  font: var(--fontTitulo);
  text-transform: uppercase;
  display: flex;
  margin-bottom: var(--tamanho);
}
.titulo span {
  transform: translateY(16%);
}

.titulogrande {
  font: var(--fontTituloGrande);
  text-transform: uppercase;
  display: flex;
}
.titulogrande span {
  transform: translateY(16%);
}

.subtitulo {
  font: var(--fontSubtitulo);
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  text-align: center;
  margin-bottom: var(--tamanhoMax);
}
.subtitulo span {
  transform: translateY(16%);
}

.minititulo {
  font: var(--fontBotao);
  text-transform: uppercase;
}
.minititulo span {
  display: block;
  transform: translateY(16%);
}

p {
  font: var(--fontCorpo);
  color: var(--cinza);
}

main > * {
  background: var(--branco);
  margin: var(--tamanhoMax2x) 0;
}

a {
  font: inherit;
  color: inherit;
  text-decoration: none;
}

.botao {
  font: var(--fontBotao);
  text-transform: uppercase;
  cursor: pointer;
}
.botao .caixa {
  outline: 1px solid var(--preto);
  border-radius: 5px;
  height: fit-content;
  width: fit-content;
  overflow: hidden;
  transition: transform 0.3s ease;
  will-change: transform;
}
.botao .caixa a {
  padding: var(--tamanhoMin);
  background: var(--branco);
  display: block;
  transition: background 0.3s ease;
}
.botao .caixa a span {
  transform: translateY(16%);
  display: block;
}
.botao .caixa a img {
  height: 10px;
  width: 10px;
}
.botao:hover .caixa {
  transform: scale(1.1);
}
.botao:hover .caixa a {
  background: var(--marrom);
}
.botao:active .caixa {
  transform: scale(1);
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: var(--tamanhoMin) var(--tamanho);
  position: fixed;
  width: 100%;
  z-index: 9;
  top: 0;
}
.header > * {
  flex: 1;
}
.header ul {
  display: flex;
  gap: var(--tamanho);
}
.header .logo {
  display: flex;
  justify-content: center;
  align-items: center;
}
.header .logo img {
  height: 60px;
  width: auto;
}
.header .idiomascta {
  display: flex;
  justify-content: end;
  align-items: center;
  gap: var(--tamanho);
}
.header .idiomascta ul {
  gap: 0;
}
.header .idiomascta ul li:last-of-type {
  display: flex;
}
.header .idiomascta ul li:last-of-type::before {
  font: var(--fontBotao);
  content: "/";
}
.header .idiomascta .botao {
  display: flex;
  justify-content: center;
  align-items: center;
}

.slider {
  margin: 0;
  height: 100vh;
  overflow: hidden;
  display: flex;
}
.slider > .imagem {
  flex: 1;
  position: relative;
  overflow: hidden;
}
.slider > .imagem img {
  transition: transform 0.6s ease 0.4s;
}
.slider > .imagem::after {
  position: absolute;
  inset: 0;
  content: "";
  background: var(--azul);
  z-index: 0;
  transition: transform 0.5s ease;
  transform-origin: bottom;
  transform: scaleY(1);
}
.slider .info {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.slider .info .projeto {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 0 0 300px;
}
.slider .info .projeto .imagem {
  height: 400px;
  width: 300px;
  position: relative;
  overflow: hidden;
  background: var(--azul);
}
.slider .info .projeto .imagem img {
  transition: transform 0.6s ease 0.4s;
}
.slider .info .projeto .imagem::after {
  position: absolute;
  inset: 0;
  content: "";
  background: var(--azul);
  transform-origin: left;
  z-index: 0;
  transition: transform 0.5s ease;
  transform-origin: bottom;
  transform: scaleY(0);
}
.slider .info .projeto .imagem:hover img {
  transform: scale(0.8);
}
.slider .info .projeto .subtitulo, .slider .info .projeto p {
  opacity: 0;
}
.slider .info .projeto .subtitulo {
  margin-top: var(--tamanho);
  margin-bottom: var(--tamanhoMin);
  overflow: hidden;
}
.slider .info .projeto p {
  text-align: center;
  transition: opacity 0s ease 0.3s;
}
.slider .info .projeto p .line-mask {
  overflow: hidden;
}
.slider .info .projeto.atual {
  flex: 0 0 450px;
}
.slider .info .projeto.atual .imagem {
  width: 100%;
  height: 600px;
}
.slider .info .projeto.atual .subtitulo, .slider .info .projeto.atual p {
  opacity: 1;
}
.slider .info .projeto.atual p {
  width: 450px;
}
.slider .info .projeto.alterando .imagem img {
  transform: scale(1.1);
}
.slider .info .projeto.alterando .imagem::after {
  transform-origin: top;
  transform: scaleY(1);
}
.slider .info .projeto.alterando p {
  opacity: 0 !important;
}
.slider .info .titulo, .slider .info p {
  opacity: 1 !important;
  overflow: hidden;
}
.slider .info p {
  width: 450px;
  margin: var(--tamanho) 0;
}
.slider .info .projeto {
  flex: 0 0 100%;
  padding: 0 var(--tamanhoMin);
}
.slider .controles {
  display: flex;
  justify-content: space-between;
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 var(--tamanho);
}
.slider .controles .anterior .caixa a {
  transform: rotate(180deg);
}
.slider .controles {
  top: initial;
  bottom: var(--tamanho);
  transform: translateY(0) !important;
}
.slider .projetosslider {
  display: none;
}
.slider.alterando > .imagem img {
  transform: scale(1.1);
}
.slider.alterando > .imagem::after {
  transform-origin: top;
  transform: scaleY(1);
}

.oquefazemos {
  display: flex;
  background: var(--marrom);
  margin: 0;
  padding: var(--tamanhoMax2x) 0;
  position: relative;
}
.oquefazemos > .subtitulo, .oquefazemos > .titulo {
  display: none;
}
.oquefazemos .conteudocaixa {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
}
.oquefazemos .conteudocaixa .conteudo {
  display: flex;
  position: sticky;
  top: var(--tamanhoMax2x);
}
.oquefazemos .conteudocaixa .conteudo > * {
  flex: 0 0 50%;
}
.oquefazemos .conteudocaixa .conteudo > .subtitulo, .oquefazemos .conteudocaixa .conteudo .titulo {
  position: absolute;
  left: var(--tamanho);
  top: 0;
}
.oquefazemos .conteudocaixa .conteudo .imagem {
  padding-left: var(--tamanhoReferenciaEsquerda);
  height: 70vh;
}
.oquefazemos .conteudocaixa .conteudo .imagem a {
  height: fit-content;
  width: fit-content;
  display: block;
  margin-left: auto;
  background: var(--azul);
}
.oquefazemos .conteudocaixa .conteudo .imagem a:hover img {
  transform: scale(0.8);
}
.oquefazemos .conteudocaixa .conteudo .imagem img {
  transition: transform 0.6s ease 0.4s;
}
.oquefazemos .conteudocaixa .conteudo .info {
  background: var(--marrom);
  padding: 0 var(--tamanhoMax);
  position: relative;
}
.oquefazemos .conteudocaixa .conteudo .info .subtitulo, .oquefazemos .conteudocaixa .conteudo .info .titulo {
  margin-bottom: var(--tamanho);
  justify-content: flex-start;
}
.oquefazemos .conteudocaixa .conteudo .info p {
  color: var(--preto);
  max-width: 450px;
}
.oquefazemos .conteudocaixa .conteudo .info p:not(:last-of-type) {
  margin-bottom: var(--tamanho);
}
.oquefazemos .conteudocaixa .conteudo .info::before {
  background: var(--marrom);
  content: "";
  width: calc(100% - var(--tamanhoMax));
  height: var(--tamanho);
  position: absolute;
  top: calc(var(--tamanho) * -1);
}
.oquefazemos .conteudocaixa .conteudo .info .imagem a {
  background: var(--azul);
  display: inline-block;
  height: 100%;
  width: 100%;
}
.oquefazemos .conteudocaixa .conteudo .info .imagem a:hover img {
  transform: scale(0.8);
}

.sobrenos {
  padding-bottom: 0;
}
.sobrenos .conteudocaixa .conteudo {
  padding-bottom: 20vh;
}
.sobrenos .conteudocaixa .conteudo > .imagem {
  height: auto !important;
}
.sobrenos .conteudocaixa .conteudo > .imagem img {
  width: 20vw !important;
}
.sobrenos .conteudocaixa .conteudo .info .imagem {
  height: 20vh;
  position: absolute;
  top: 100%;
  right: var(--tamanhoMax);
}

.projetos {
  position: relative;
}
.projetos .titulo {
  justify-self: center;
}
.projetos .projetos-caixa {
  display: flex;
  gap: var(--tamanhoMax);
  overflow: hidden;
  overflow-x: auto;
  scroll-behavior: smooth;
  width: var(--tamanhoReferencia);
  align-items: center;
  margin: 0 auto;
}
.projetos .projetos-caixa::-webkit-scrollbar {
  display: none;
}
.projetos .projetos-caixa .projeto {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex: 0 0 300px;
}
.projetos .projetos-caixa .projeto .imagem {
  height: 400px;
  width: 300px;
  position: relative;
  overflow: hidden;
  background: var(--azul);
}
.projetos .projetos-caixa .projeto .imagem img {
  transition: transform 0.6s ease 0.4s;
}
.projetos .projetos-caixa .projeto .imagem::after {
  position: absolute;
  inset: 0;
  content: "";
  background: var(--azul);
  transform-origin: left;
  z-index: 0;
  transition: transform 0.5s ease;
  transform-origin: bottom;
  transform: scaleY(0);
}
.projetos .projetos-caixa .projeto .imagem:hover img {
  transform: scale(0.8);
}
.projetos .projetos-caixa .projeto .subtitulo, .projetos .projetos-caixa .projeto p {
  opacity: 0;
}
.projetos .projetos-caixa .projeto .subtitulo {
  margin-top: var(--tamanho);
  margin-bottom: var(--tamanhoMin);
  overflow: hidden;
}
.projetos .projetos-caixa .projeto p {
  text-align: center;
  transition: opacity 0s ease 0.3s;
}
.projetos .projetos-caixa .projeto p .line-mask {
  overflow: hidden;
}
.projetos .projetos-caixa .projeto.atual {
  flex: 0 0 450px;
}
.projetos .projetos-caixa .projeto.atual .imagem {
  width: 100%;
  height: 600px;
}
.projetos .projetos-caixa .projeto.atual .subtitulo, .projetos .projetos-caixa .projeto.atual p {
  opacity: 1;
}
.projetos .projetos-caixa .projeto.atual p {
  width: 450px;
}
.projetos .projetos-caixa .projeto.alterando .imagem img {
  transform: scale(1.1);
}
.projetos .projetos-caixa .projeto.alterando .imagem::after {
  transform-origin: top;
  transform: scaleY(1);
}
.projetos .projetos-caixa .projeto.alterando p {
  opacity: 0 !important;
}
.projetos .controles {
  display: flex;
  justify-content: space-between;
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 var(--tamanho);
}
.projetos .controles .anterior .caixa a {
  transform: rotate(180deg);
}

.porquenos {
  display: flex;
  align-items: flex-start;
}
.porquenos > * {
  flex: 0 0 50%;
}
.porquenos .imagem {
  height: 120vh;
}
.porquenos .infos {
  padding: var(--tamanhoMax);
  height: fit-content;
  padding-top: 20%;
}
.porquenos .infos .titulo {
  line-height: 5.6rem;
}
.porquenos .infos .acordeoes .acordeao {
  border-bottom: 1px solid var(--preto);
}
.porquenos .infos .acordeoes .acordeao:first-of-type {
  border-top: 1px solid var(--preto);
}
.porquenos .infos .acordeoes .acordeao:hover {
  cursor: pointer;
}
.porquenos .infos .acordeoes .acordeao h3 {
  font: var(--fontCorpoMaior);
  line-height: var(--tamanhoMax);
  position: relative;
}
.porquenos .infos .acordeoes .acordeao h3::after {
  content: "";
  background-image: url("/img/abrir.svg");
  background-size: contain;
  background-repeat: no-repeat;
  height: 15px;
  width: 15px;
  position: absolute;
  top: 50%;
  right: var(--tamanhoMin);
  transform: translateY(-50%);
  display: block;
  transition: transform 0.3s ease;
}
.porquenos .infos .acordeoes .acordeao .conteudo {
  max-height: 0;
  overflow: hidden;
  padding: 0;
  transition: max-height 1.2s ease;
}
.porquenos .infos .acordeoes .acordeao .conteudo p {
  transition: opacity 0.3s ease 0.4s;
  opacity: 0;
}
.porquenos .infos .acordeoes .acordeao .conteudo p:not(:last-of-type) {
  margin-bottom: var(--tamanhoMin);
}
.porquenos .infos .acordeoes .acordeao .conteudo p:last-of-type {
  margin-bottom: var(--tamanho);
}
.porquenos .infos .acordeoes .acordeao.aberto h3::after {
  transform: translateY(-50%) rotate(45deg);
}
.porquenos .infos .acordeoes .acordeao.aberto .conteudo {
  max-height: 300px;
}
.porquenos .infos .acordeoes .acordeao.aberto .conteudo p {
  opacity: 1;
}

.investimento .infos {
  display: flex;
  justify-content: center;
  gap: var(--tamanhoMax);
}
.investimento .infos .info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: var(--marrom);
  height: 480px;
  flex: 1;
  max-width: 360px;
  padding: var(--tamanhoMin);
  position: relative;
  transition: transform 0.3s ease, color 0.3s ease;
}
.investimento .infos .info p {
  font: var(--fontCorpoMaior);
  color: var(--preto);
  transition: color 0.3s ease;
  z-index: 1;
}
.investimento .infos .info::before {
  position: absolute;
  inset: 0;
  content: "";
  background: var(--azul);
  transform: scaleY(0);
  transform-origin: bottom;
  transition: transform 0.4s ease;
  z-index: 0;
}
.investimento .infos .info:hover {
  transform: scale(1.1);
  color: var(--branco);
}
.investimento .infos .info:hover p {
  color: var(--branco);
}
.investimento .infos .info:hover::before {
  transform: scaleY(1);
}

.projetoinicio {
  margin: 0;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.projetoinicio .imagem {
  flex: 0 0 100%;
  height: 160vh;
  overflow: hidden;
}
.projetoinicio .imagem img {
  height: 115%;
}
.projetoinicio .info {
  position: absolute;
  height: calc(100% - var(--tamanhoMax4x));
  top: 0;
}
.projetoinicio .info .titulogrande {
  position: sticky;
  top: var(--tamanhoMax2x);
  overflow: hidden;
}
.projetoinicio .botao {
  position: absolute;
  bottom: var(--tamanhoMax2x);
}

.detalhescaixa {
  margin: var(--tamanhoMax2x);
}
.detalhescaixa .detalhes {
  display: flex;
  position: relative;
}
.detalhescaixa .detalhes .detalhe .subtitulo {
  justify-content: start;
}
.detalhescaixa .detalhes .detalhe .titulo {
  overflow: hidden;
}
.detalhescaixa .detalhes .detalhe:not(:last-of-type) {
  margin-right: var(--tamanhoMax);
}
.detalhescaixa .detalhes .detalhe:not(:last-of-type) .titulo span {
  text-wrap: nowrap;
}
.detalhescaixa .detalhes .detalhe:last-of-type {
  flex: 0 0 50%;
  margin-left: auto;
}
.detalhescaixa .detalhes .detalhe:last-of-type > * {
  margin-left: var(--tamanhoMax);
}
.detalhescaixa .detalhes .detalhe:last-of-type .titulo {
  gap: 0.5ch;
  display: flex;
  flex-direction: column;
  margin-bottom: 0;
}
.detalhescaixa .detalhes .detalhe:last-of-type .titulo:last-of-type {
  margin-top: 0.5ch;
}
.detalhescaixa .infos {
  display: flex;
  margin-top: var(--tamanhoMax2x);
}
.detalhescaixa .infos > * {
  flex: 0 0 50%;
}
.detalhescaixa .infos .info {
  margin: var(--tamanhoMax);
}
.detalhescaixa .infos .info p {
  max-width: 450px;
}
.detalhescaixa .infos .info p:not(:last-of-type) {
  margin-bottom: var(--tamanho);
}

.galeriacaixa .principal {
  height: 100vh;
}
.galeriacaixa .principal .imagem {
  height: 100%;
  width: 100%;
}
.galeriacaixa .galeria {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.galeriacaixa .galeria .imagem {
  overflow: hidden;
  position: relative;
}
.galeriacaixa .galeria .imagem img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  will-change: transform;
}
.galeriacaixa .galeria .conjunto {
  display: flex;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto;
  margin-bottom: calc(var(--tamanhoCol) * 2);
}
.galeriacaixa .galeria .conjunto.um {
  justify-content: space-between;
  align-items: flex-end;
  margin-top: calc(var(--tamanhoCol) * 2);
}
.galeriacaixa .galeria .conjunto.um > :nth-child(1) {
  flex: 0 0 calc(var(--tamanhoCol) * 4);
  height: calc(var(--tamanhoCol) * 2);
}
.galeriacaixa .galeria .conjunto.um > :nth-child(2) {
  flex: 0 0 calc(var(--tamanhoCol) * 4);
  height: calc(var(--tamanhoCol) * 4);
  margin-right: var(--tamanhoCol);
}
.galeriacaixa .galeria .conjunto.dois {
  justify-content: space-between;
  align-items: flex-start;
}
.galeriacaixa .galeria .conjunto.dois > :nth-child(1) {
  flex: 0 0 calc(var(--tamanhoCol) * 6);
  height: calc(var(--tamanhoCol) * 4);
  margin-left: var(--tamanhoCol);
}
.galeriacaixa .galeria .conjunto.dois > :nth-child(2) {
  flex: 0 0 calc(var(--tamanhoCol) * 3);
  align-self: flex-end;
  margin-top: calc(var(--tamanhoCol) * 2);
  margin-right: var(--tamanhoCol);
  height: calc(var(--tamanhoCol) * 3);
}
.galeriacaixa .galeria .conjunto.tres {
  justify-content: space-between;
  align-items: center;
}
.galeriacaixa .galeria .conjunto.tres > :nth-child(1) {
  flex: 0 0 calc(var(--tamanhoCol) * 4);
  height: calc(var(--tamanhoCol) * 2);
}
.galeriacaixa .galeria .conjunto.tres > :nth-child(2) {
  flex: 0 0 calc(var(--tamanhoCol) * 6);
  height: calc(var(--tamanhoCol) * 6);
}
.galeriacaixa .galeria .conjunto.quatro {
  align-content: center;
  justify-content: center;
}
.galeriacaixa .galeria .conjunto.quatro > :nth-child(1) {
  flex: 0 0 calc(var(--tamanhoCol) * 7);
  height: calc(var(--tamanhoCol) * 4);
}
.galeriacaixa .galeria .conjunto.cinco {
  justify-content: space-between;
  align-items: center;
}
.galeriacaixa .galeria .conjunto.cinco > :nth-child(1) {
  flex: 0 0 calc(var(--tamanhoCol) * 7);
  height: calc(var(--tamanhoCol) * 5);
}
.galeriacaixa .galeria .conjunto.cinco > :nth-child(2) {
  flex: 0 0 calc(var(--tamanhoCol) * 3);
  height: calc(var(--tamanhoCol) * 3);
  margin-right: var(--tamanhoCol);
}
.galeriacaixa .galeria .conjunto:last-of-type {
  margin-bottom: 0;
}

.g-revelar {
  position: relative;
}
.g-revelar::after {
  position: absolute;
  inset: 0;
  content: "";
  background: var(--azul);
  transform: scaleY(1);
  transform-origin: bottom;
  transition: transform 0.5s ease;
  z-index: 0;
}
.g-revelar.revelado::after {
  transform: scaleY(0);
}

footer .formulario {
  display: flex;
}
footer .formulario > * {
  flex: 0 0 50%;
}
footer .formulario .info {
  background: var(--marrom);
  padding: var(--tamanho);
}
footer .formulario .info .titulo, footer .formulario .info p {
  color: var(--preto);
}
footer .formulario form {
  display: flex;
  flex-direction: column;
  background: var(--azul-claro);
  padding: var(--tamanhoMax);
  height: 60vh;
}
footer .formulario form input, footer .formulario form textarea, footer .formulario form input::placeholder, footer .formulario form textarea::placeholder {
  outline: none;
  border: none;
  background: transparent;
  padding: 0;
  margin: 0;
  font: var(--fontCorpo);
  color: var(--preto);
  padding-bottom: var(--tamanhoMin2x);
}
footer .formulario form input::placeholder, footer .formulario form textarea::placeholder {
  text-transform: uppercase;
}
footer .formulario form input, footer .formulario form textarea {
  border-bottom: 1px solid var(--preto);
  margin-bottom: var(--tamanhoMin);
}
footer .formulario form textarea {
  flex: 1;
}
footer .formulario form .submit {
  align-self: end;
  margin-bottom: 0;
}
footer .formulario form .submit .caixa a {
  background: transparent;
}
footer .dados {
  display: flex;
  background: var(--azul);
  padding: var(--tamanhoMax) var(--tamanho);
}
footer .dados > * {
  flex: 0 0 50%;
}
footer .dados .logos {
  display: flex;
  gap: var(--tamanhoMin);
}
footer .dados .logos img {
  height: 80px;
  width: auto;
}
footer .dados .infos {
  display: flex;
  flex-wrap: wrap;
  row-gap: var(--tamanho);
}
footer .dados .infos .info {
  flex: 0 0 50%;
}
footer .dados .infos .info p:not(.minititulo), footer .dados .infos .info li {
  font: var(--fontBotao);
  color: var(--branco);
  text-transform: uppercase;
  line-height: 2.6rem;
}
footer .dados .infos .info .minititulo {
  color: var(--azul-claro);
  margin-bottom: var(--tamanhoMin);
}
footer .dados .infos .info.copy {
  margin-top: var(--tamanhoMax);
}